<?php
// Database configuration
$servername = "localhost";  // Change this to your database server name
$username = "cheapseo_db";  // Change this to your database username
$password = "gZ0Yzu3pkxqF";  // Change this to your database password
$database = "cheapseo_db";  // Change this to your database name





// Create a connection
$conn = new mysqli($servername, $username, $password, $database);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// SQL query to update the 'charges' column with the value 15
$sql = "UPDATE charges SET charges = 40";

if ($conn->query($sql) === TRUE) {
    echo "Charges column updated successfully.";
} else {
    echo "Error updating charges column: " . $conn->error;
}

// Close the connection
$conn->close();
?>

